import random
number = random.randint(1, 100)
if number % 7 == 0 and number % 11 == 0:
      print(' 超ラッキー！ 77 だよ！ ')
elif number % 7 == 0:
      print(' ラッキー！ 7 の倍数だよ！ ')
elif number % 11 == 0:
      print(' ラッキー！ 11 の倍数だよ！ ')
else:
      print(number)
